# Informações da conta

{% hint style="danger" %}
Esta versão da API foi deprecada e somente receberá correções de bugs e falhas de segurança.
{% endhint %}

<mark style="color:blue;">`GET`</mark> `https://api.autentique.com.br/pessoas/me.json`

#### Headers

| Name          | Type   | Description  |
| ------------- | ------ | ------------ |
| X-Autntiq-Api | string | Token de API |

{% tabs %}
{% tab title="200 " %}

```javascript
{
  "nome": "Cassiano Calegari",
  "empresa": "Autentique",
  "email": "cassiano@autentique.com.br",
  "cpf": "36653414930",
  "nascimento": "1931-01-01",
  "created": "2018-01-01 16:33:31",
  "confirmed": true,
  "founder": false,
  "configs": {
    "texto": "Por favor acesse e assine eletronicamente o documento clicando no botão abaixo.",
    "cores": [
      "#045c96"
    ],
    "template": "08f7809b-ac24-47e0-a517-667c92e1fb6d",
    "imagem": "app/views/libs/imgs/autentique.png",
    "formato": "s",
    "assinatura": ""
  },
  "creditos": {
    "uuid": null,
    "plano": "Grátis",
    "gasto": 0,
    "total": 5,
    "bonus": 5,
    "validade": "2018-02-01 16:33:31"
  }
}
```

{% endtab %}

{% tab title="401 " %}

```javascript
{
  "errors": {
    "message": "Você deve estar logado para acessar esta página."
  }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.autentique.com.br/api/1/contas/informacoes-da-conta.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
